package initialize

import (
	"fmt"
	"testing"
	"virjar.com/majora-go/global"
)

func TestMustInitConfig(t *testing.T) {
	MustInitConfigAndWatch("/Users/tsaiilin/src/go/majora-go/conf/majora-dev.yaml", global.Config, func(config interface{}) {
		fmt.Printf("config: %+v", global.Config)
	})
	select {

	}

}
